uuid: 1c717b58-b761-4474-ad4a-bf0b8db0d2f9
langcode: fr
status: true
dependencies:
  module:
    - file
_core:
  default_config_hash: uZo6zv9Fa0wuqgu1kigVUhfRyvk1vQhD9GCP3HElGBk
id: file.token
label: 'Jeton (token)'
targetEntityType: file
cache: true
